Subject: I-D Action: draft-cheng-behave-cgn-cfg-radius-ext-00.txt

From: [email-masked]
Date: Sat, 07 May 2011 22:17:56 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Radius Extensions for CGN Configurations
	Author(s)       : Dean Cheng
	Filename        : draft-cheng-behave-cgn-cfg-radius-ext-00.txt
	Pages           : 22
	Date            : 2011-05-07

   This document proposes three new RADIUS attributes that can be used
   by a CGN device to communicate with a RADIUS server using RADIUS
   protocol [RFC2865] to configure or report TCP/UDP ports and ICMP
   identifiers mapping behavior for specific Internet subscribers.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-cheng-behave-cgn-cfg-radius-ext-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-cheng-behave-cgn-cfg-radius-ext-00.txt